<?php

	include($installfolder.'/include/tmpl.php');

	$title = "Crushing Hazard Present";
	
	T('header-basic','title='.$title);
	
	ST('section','class=content');
		ST('row');
			ST('half');	
				ST('box','title=Warning Details'); ?>
				<h3>Crushing Hazard</h3>
				<p>This asset includes moving parts that may present a crushing injury hazard. Be very careful not to touch the equipment.</p>
			<?php
				ET();
			ET();
			ST('half');	?>
				<img style="margin-left: auto; margin-right: auto;" src="Warning - Crushing.png"/>
			<?php
			ET();
		ET();
	ET();
?>
